/* @override http://www.schrodingerskitten.co.uk/css/stylesheet.css */

/* Surroundings */
body
{
    font-size:          0.99em;
    margin:             0px;
    font-family:        "Trebuchet MS", "Helvetica", "Arial", sans-serif;
    background:         #F5F5F5;
    background:         #333;

	margin:		        20px 0px;
}
.shadowwrapper
{
    display:            block;
    width:              932px;
    background-color:   black;
    margin-left:        auto;
    margin-right:       auto;
}
.shadow.left
{
    display:            block;
    width:              100%;
    background:         url(/img/shadows.jpg) 0% repeat-y;
    padding:            0;   
    margin:             0;
    border:             0;
}
.shadow.right
{
    display:            block;
    width:              100%;
    background:         url(/img/shadows.jpg) 100% repeat-y;
    padding:            0;   
    margin:             0;
    border:             0;
}
/* Setup headers */
.header
{
    display:            block;
    background:         url(/img/cutty-header3b.jpg) 50% 30%;
    height:             250px;
    width:              900px;
    margin-left:        auto;
    margin-right:       auto;
    border-top:         20px solid black;
    border-bottom:      none;
    text-align:         right;
}
.header .titles
{
    display:            block;
    height:             250px;
    width:              900px;
    position:           relative;
}
.header h1
{
    margin:             0px;
    font:               2.5em/1em Subpear;
    color:              white;
    text-align:         center;
    text-transform:     uppercase;
    background:         url(/img/title3@2x.png);
	background-size:	402px 76px;
    background-color:   black;
    letter-spacing:     2px;
    width:              401px;
    height:             46px;
    
    display:            block;
    position:           absolute;
    bottom:             20px;
    right:              0px;
    text-indent:        -2000px;
    overflow:           hidden;
}
.header h2
{
    display:            block;
    font:               1.15em "andale mono", "courier new", "courier";
    color:              white;
    text-transform:     lowercase;        
    text-align:         center;
    margin:             0px;
    background:         url(/img/title3@2x.png) 0% 94%;
	background-size:	402px 76px;
    background-color:   black;
    letter-spacing:     2px;
    text-transform:     uppercase;
    margin-left:        auto;
    
    position:           absolute;
    bottom:             0px;
    right:              0px;

    width:              401px;
    height:             20px;
    text-indent:        -2000px;
    overflow:           hidden;
}
html>/**/body .header h1 { background-color: rgba(0,0,0,0.7); }
html>/**/body .header h2 { background-color: rgba(0,0,0,0.7); }
/* Top-bar menu */
.menubar
{
    background:         black;
    display:            block;
    width:              900px;
    margin:             0;
    margin-left:        auto;
    margin-right:       auto;
    padding:            0;
    border:             0;
}
.menubar .wrapper
{
    text-align:         right;
    background:         black;
    display:            block;
    float:              right;
    width:              900px;
}
.menubar ul.menu
{
    margin:             0;
    float:              right;
}
.menubar ul.menu li
{
    display:            block;
    float:              left;
    font:               1em "andale mono";
    margin:             0;
    border:             0;
    line-height:        1.3em;
}
.menubar ul.menu li a
{
    display:            block;
    height:             1.2em;
    padding:            0.2em 2px 0.3em 2em;
    color:              #C7ff00;
    text-decoration:    none;
    text-transform:     uppercase;
    margin:             0;
}
.menubar ul.menu li a:hover
{
    color:              black;
    background-color:   #C7ff00;
}
.menubar ul.menu li.selected a, .menubar2 ul.menu li.selected a:hover
{
    color:              black;
    background-color:   white;
}
/* Top-bar timestamp */
.today
{
    color:              white;
    color:              #C7ff00;
    background:         black;
    width:              10em;
    text-align:         left;
    font:               0.95em "andale mono";
    text-transform:     uppercase;        
    padding:            0.3em 1em;
    width:              490px;
}
.menubar .today
{
    display:            inline;
    width:              auto;
    float:              left;
}
/* Main page */
.main .today
{
    margin-top:         4em;
    margin-bottom:      0;
}
.main
{
    background-color:   white;
    display:            block;
    min-height:         1324px;
    width:              900px;
    padding:            1em 0em;
    margin-left:        auto;
    margin-right:       auto;
    border-bottom:      18px solid black;
}
.main > .article > h1
{
    
    font-size:          2em;
    color:              #666;
    font-weight:        normal;
    display:            block;
    margin:             1.5em 1.5em 0.5em 28px;
    padding:            0;
}
.today + h1
{
    margin-top:         1em;        
}
.main h1 + h2
{
    margin:             0px 0px 1.5em 32px;
}
.main h1 a:link, .main h1 a:visited
{
    color:              #666;
    text-decoration:    none;
}
.main h2
{
    font-size:          1.2em;
    color:              #666;
    padding:            0;
    margin:             1.5em 0px 1em 32px;
}
.main p
{
    font-size:          1em;
    margin-left:        60px;
    margin-right:       390px;
    text-align:         justify;
    line-height:        1.6em;
}
.main a:link
{
    color:              #151;
}
.main a:visited
{
    color:              black;
}
.main ul
{
    width:              430px;    
}
.main li
{
    line-height:        1.6em;
    margin:             0.5em 0em 0.5em 4em;    
}
.main blockquote
{
    margin-left:        60px;
    margin-right:       390px;
    padding: 0;
}
.main blockquote p:before
{
    font-size:          1.5em;
    content:            "\201C"; /*safari way*/
    content:            open-quote; /*correct way*/
    margin-right:       0.1em;
    color:              #151;
    position:           relative;
    top:                0.1em;
}
.main blockquote p:after
{
    font-size:          1.5em;
    content:            "\201D";/*see above*/
    content:            close-quote; 
    margin-left:        0.1em;
    color:              #151;
    position:           relative;
    top:                0.1em;
}
.main blockquote p
{
    margin: 1em;
}
ul.tags
{
	margin:				0px;
	padding-left:		32px;
    font-size:          0.8em;
	font-weight:		bold;
}
ul.tags li
{
    color:              #aaa;
	display:			inline;
	margin:				0px;
	padding:			0px;
	margin-right:		1em;
	text-transform:		uppercase;
}
.main hr
{
    display: none;
    margin-top:         3em;
    border:             0;
    border-top:         4px dotted #333;
    width:              110%;
    position:           relative;
    left:               -2px;
}
.main .date
{
    display:            block;
    width:              4.23em;
    background:         #393939;
    float:              left;
    text-align:         center;
    color:              #C7ff00;
    padding:            4px 0px 8px;
    border-top:         0.4em solid white;
    font-size:          1.1em;
    
    display:            none;
}
.main .date .day
{
    font-size:          2em;
}

/* Sidebar boxes */
.main .sidebar
{
    float:          right;
    width:          335px;
    margin:         2.6em 0em 0em 1.5em;
}
.main .halfbox
{
    float:          left;
    clear:          left;
    margin-right:   10%;
    width:          40%;
    font-size:      0.9em;
    color:          #666;
}
.main .halfbox h1, .main .sidebox h1
{
    margin-top:     2em;
    font-size:      1em;
    border-top:     1px dotted #677f00;
    border-bottom:  1px solid #677f00;
    padding:        2px 0px;
    color:          black;
}
.main .halfbox.two
{
    clear: none;
}
.main .sidebox
{
    float:          left;
    clear:          left;
    margin-right:   10%;
    width:          90%;
    font-size:      0.9em;
    color:          #666;
}
a.button, a.button:visited
{
    color:          black;
    text-decoration:none;
}
a.button img
{
    border:         0;
}
.sidebox .button img
{
	position: relative;
	top: 5px;
	margin-right: 3px;
	margin-bottom: 3px;
}
a.footmark
{
	text-decoration: none;
	font-size: small;
	position: relative;
	top: -0.5em;
}
a.footreturn
{
	text-decoration: none;
}
.footnote
{
	color: #555;
	font-size: 90%;
}
/* Footer kibble */
.footer
{
    background:         white;
    display:            block;
    height:             44px;
    border:             10px solid #393939;
    border-top:         0;

    display: none;
}
.credit
{
    color:          #777;
    text-align:     right;
    margin-right:   32px;
	margin-top:		0.5em;
	font: 			0.9em "andale mono", "courier new", "courier";
	letter-spacing: -0.1em;
}

#twitter_div
{
    margin-left:0;
    padding-left:0;
}
#twitter_update_list
{
    margin-left:0;
    padding-left:0;
    width:300px;
    list-style-type: none;
}
#twitter_update_list li
{
    margin-left:0;
    padding-left:0;
}